#wb_header { background: transparent none repeat-x scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat scroll left top; height: 768px; padding: 0 0 40px 0; }
#wb_main { height: 768px; }
#wb_footer { background: #acacac none no-repeat scroll center bottom; height: 90px; }
#wb_footer { height: 90px; }
body { background: #e6e6e6 url("../gallery/f70c50b5669056fa371963fc8415057c.png") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1888px; }
.root { width: 992px; height: 1888px; overflow: visible; }
#wb_element_instance8 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; z-index: 200; }
#wb_element_instance8 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: center; }
#wb_element_instance8 ul ul { background: #828282 none repeat scroll center top; }
#wb_element_instance8 li { margin: 11px 0px 11px 0px; }
#wb_element_instance8 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 32px 11px 32px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance8 li:hover > a, #wb_element_instance8 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance8 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu_select.png') no-repeat scroll center top; }
#wb_element_instance9 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; z-index: 201; }
#wb_element_instance9 img { width: 360px; height: 90px; }
#wb_element_instance10 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; z-index: 201; }
#wb_element_instance11 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 5; }
#wb_element_instance12 { left: 0px; top: 710px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; z-index: 7; }
#wb_element_instance13 { left: 0px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 10; }
#wb_element_instance14 { left: 495px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 12; }
#wb_element_instance15 { left: 0px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 13; }
#wb_element_instance16 { left: 495px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 15; }
#wb_element_instance17 { left: 0px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 16; }
#wb_element_instance18 { left: 495px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 17; }
#wb_element_instance19 { left: 0px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 19; }
#wb_element_instance20 { left: 495px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 20; }
#wb_element_instance21 { left: 0px; top: 404px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 21; }
#wb_element_instance22 { left: 495px; top: 402px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 22; }
#wb_element_instance23 { left: 0px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 23; }
#wb_element_instance24 { left: 495px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 24; }
#wb_element_instance25 { left: 0px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 25; }
#wb_element_instance26 { left: 495px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; z-index: 26; }
#wb_element_instance27 { left: 0px; top: 788px; display: block; z-index: 9000; }
#wb_element_instance28 { left: 0px; top: 73px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 768px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1018px; }
	.root { width: 992px; height: 1018px; overflow: visible; }
	#wb_element_instance8 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance9 img { width: 360px; height: 90px; }
	#wb_element_instance10 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance12 { left: 0px; top: 710px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance13 { left: 0px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance14 { left: 495px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance15 { left: 0px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance16 { left: 495px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance17 { left: 0px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance18 { left: 495px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance19 { left: 0px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance20 { left: 495px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance21 { left: 0px; top: 404px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance22 { left: 495px; top: 402px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance23 { left: 0px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance24 { left: 495px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance25 { left: 0px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance26 { left: 495px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 768px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1018px; }
	.root { width: 992px; height: 1018px; overflow: visible; }
	#wb_element_instance8 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance9 img { width: 360px; height: 90px; }
	#wb_element_instance10 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance12 { left: 0px; top: 710px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance13 { left: 0px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance14 { left: 495px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance15 { left: 0px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance16 { left: 495px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance17 { left: 0px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance18 { left: 495px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance19 { left: 0px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance20 { left: 495px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance21 { left: 0px; top: 404px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance22 { left: 495px; top: 402px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance23 { left: 0px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance24 { left: 495px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance25 { left: 0px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance26 { left: 495px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 768px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 1018px; }
	.root { width: 992px; height: 1018px; overflow: visible; }
	#wb_element_instance8 { left: 380px; top: 40px; min-width: 610px; width: 610px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance9 { left: 0px; top: 20px; min-width: 360px; width: 360px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance9 img { width: 360px; height: 90px; }
	#wb_element_instance10 { left: 35px; top: 29px; min-width: 416px; width: 416px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance12 { left: 0px; top: 710px; min-width: 990px; width: 990px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance13 { left: 0px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance14 { left: 495px; top: 112px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance15 { left: 0px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance16 { left: 495px; top: 184px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance17 { left: 0px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance18 { left: 495px; top: 254px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance19 { left: 0px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance20 { left: 495px; top: 330px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance21 { left: 0px; top: 404px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance22 { left: 495px; top: 402px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance23 { left: 0px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance24 { left: 495px; top: 477px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance25 { left: 0px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance26 { left: 495px; top: 552px; min-width: 495px; width: 495px; min-height: 59px; height: 59px; display: block; }
}
